Originally Posted by Shoegazer
Update: Having recently updated to Linux Mint 20, which is based on Ubuntu 20.04 and uses Qt 5.12.8 by default, I was able to install the necessary qt5 packages that resolve the issue I encountered above, and now qmc2 compiles. Specifically, those packages are libqt5webkit5-dev and libqt5xmlpatterns5-dev in case it helps anyone else.


Thank you for this info. I confirm that QMC2 builds successfully on Ubuntu 20.04 (Kubuntu for me). I built QMC2 version 0.218 (02-FEB-2020).